include ../../atoms/icon/icon
mixin last-news(spec)
  - spec = spec || {}
  - spec.__class = spec.__class || ''

  .last-news(class=spec.__class)&attributes(attributes)
    .last-news__image(style="background-image: url(" + baseUrl + "img/last-new.jpg)")
    .last-news__content
      .last-news__date 11.07.2017
      .last-news__title сухе чищення хутра
      .last-news__text Пил і забруднення з головних уборів видаляють щіткою. Сушать головні убори на вкладишах-кільцях, зроблених з щільного картону.Якщо шуба дуже запилена, її потрібно розкласти на мокрому простирадлі хутром вниз і енергійно вибити тріпачкою.
      a(href="#").last-news__more
        .last-news__more-text Читати повністю
        +icon({ '__class': 'last-news__more-icon', icon: 'arrow-right' })